# convert::to-double

[This is preliminary documentation and subject to change.]

(Deprecated)

Converts the argument to double

### Usage

`double convert::to-double(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | double | The value to be converted.

### Return Value

value converted to double. The function fails with an exception when the conversion is not possible.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)